@charset "utf-8";

/* ==== コネスト韓国地図 Japaness CSS ==== */

body, td, th, p, b, a, span, label, input, textarea, select, button { font-family:"MS PGothic"; }
div.tab1 { font-family:"MS PGothic"; }
.airbuslist { font-family:"MS UI Gothic", "Osaka"; }

.ilistSubj a:visited, .ilistSubj .nameKana, .ilistText, #AREAINFOWIN td, .winTitle, .winCont,
.winSlink, a.winLink, a.winLink:visited { font-family:"MS UI Gothic", "Osaka"; }

#SLANGBTNSEL { font-size:13px; }